.linkRow {
	padding: 2px 2px;
	border: 1px solid #ccc;
	background-color: #eee;
	width: 40em;
	height: 13pt;
	float: left;
	overflow: hidden;
}

ul.boxy {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	font-size: 13px;
	font-family: Arial, sans-serif;
}

ul.boxy li {
	cursor:move;
}

#linkslist li { margin: 0px; }
#linkslist { margin-top: -4px; }
#linkslist li { margin-top: 4px; margin-bottom: 4px }
